/*============================
	header
============================*/
/* トップページ用ヘッダー記述 */
.home .header {
  width: 80%;
  max-width: 1400px;
  z-index: 99;
  position: absolute;
  top: 755px;
  right: 0;
  background-color: #fff;
}

.home .hd__inner {
  width: 96%;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width:1380px) {
  .home .header {
    width: 90%;
    top: 647px;
  }
}

@media screen and (max-width:1080px) {
  .home .header {
    top: 0;
    width: 100%;
    right: 0;
    left: 0;
  }

  .home .hd__inner {
    padding: 20px 40px 20px 0;
  }
}



/* 下層ページ用ヘッダー記述 */
.subpage .header {
  width: 100%;
  z-index: 99;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
}

.hd__inner {
  max-width: 1680px;
  width: 96%;
  padding: 20px 40px 20px 0;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.hd__logo {
  width: 141px;
}

.hd__right {
  width: auto;
  align-items: center;
}

.btn_contact {
  width: 220px;
  height: 50px;
  margin-left: 20px;
}

.btn_contact a {
  display: block;
  font-size: 20px;
  color: #fff;
  line-height: 50px;
  letter-spacing: .1em;
  text-align: center;
  text-transform: uppercase;
  background-color: #282724;
  font-family: "Marcellus", serif;
  transition: .3s ease-out;
}

.btn_contact a:hover {
  background: #ad9483;
  opacity: 1;
}


@media screen and (max-width:1120px) {
  .hd__nav p {
    font-size: 14px;
  }
}

@media screen and (max-width:1380px) {
  .hd__logo {
    width: 110px;
  }

  .btn_contact {
    width: 150px;
    margin: 0 auto;
  }

  .btn_contact a {
    font-size: 16px;
  }
}

@media screen and (max-width:1024px) {

  .home .hd__inner,
  .hd__inner {
    padding: 12px 0;
  }

  .hd__logo {
    width: 90px;
  }

  .hd__right {
    display: none !important;
  }
}

.hd__bottom {
  padding-top: 10px;
}

.hd__bottom p {
  margin-top: 0;
  margin-right: 1.5rem;
  padding-right: 3.5rem;
  font-size: 17px;
  position: relative;
}

.hd__bottom p::after {
  content: "";
  width: 3rem;
  height: 1px;
  background-color: #171717;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -.3rem;
}

.hd__bottom .hd__inner {
  justify-content: flex-start;
  margin-left: 0;
  padding: 0;
  margin-top: 1rem;
}

.hd__bottom .hd_sns {
  margin-right: 1rem;
}

.hd__bottom .hd_sns img {
  width: 38px;
  object-fit: contain;
}
.hd__bottom .hd_sns img.banner_hpb{
	width: 112px;
}

@media screen and (max-width:1120px) {
  .hd__bottom p {
    font-size: 14px;
  }

  .hd__bottom .hd__inner {
    margin-top: 0;
  }

  .hd__bottom .hd_sns img {
    width: 30px;
  }
  .hd__bottom .hd_sns img.banner_hpb{
	width: 90px;
}
}

/***** ハンバーガー ▼*****/

.hd__hamburger {
  display: none;
  position: fixed;
  top: 30px;
  right: 30px;
  margin: auto;
  width: 50px;
  height: 60px;
  cursor: pointer;
  z-index: 9999;
}

.hd__hamburger .span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background-color: #282724;
  left: 0;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}

.hd__hamburger .span:nth-child(1) {
  top: 0;
}

.hd__hamburger .span:nth-child(2) {
  top: 15px;
}

.hd__hamburger .span:nth-child(3) {
  top: 30px;
}


/* open */
.hd__nav--sp.open .hd__hamburger .span:nth-child(1) {
  top: 7px;
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  transform: rotate(315deg);
  background: #282724;
}

.hd__nav--sp.open .hd__hamburger .span:nth-child(2) {
  width: 0;
  left: 50%;
}

.hd__nav--sp.open .hd__hamburger .span:nth-child(3) {
  top: 7px;
  -webkit-transform: rotate(-315deg);
  -moz-transform: rotate(-315deg);
  transform: rotate(-315deg);
  background: #282724;
}


/* hamburger menu */
.hamburger__inner {
  display: block;
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 8% 5%;
  width: 50%;
  height: 100%;
  background: rgba(255, 255, 255, 0.9);
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
  transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}


.nav__items--sp {
  display: grid;
  place-content: center;
  place-items: center;
  text-align: center;
  width: 100%;
}

.nav__item--sp {
  margin: auto;
  width: 100%;
  height: auto;
  overflow: hidden;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 2em;
}

.nav__item--sp a {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: .1em;
}

.hd__nav--sp.open .hamburger__inner {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s;
}

@media screen and (max-width:1024px) {
  .hd__hamburger {
    display: block;
    width: 40px;
    height: 30px;
    top: 30px;
    right: 20px;
  }
}

@media screen and (max-width:768px) {
  .hd__hamburger {
    width: 33px;
    height: 45px;
    top: 35px;
    right: 20px;
  }

  .hd__hamburger .span:nth-child(2) {
    top: 10px;
  }

  .hd__hamburger .span:nth-child(3) {
    top: 20px;
  }

  .hamburger__inner {
    width: 100%;
    padding: 15% 8% 3%;
    text-align: center;
  }

  .nav__item--sp a {
    font-size: 16px;
  }
}

/* sidebar */
.sidebar {
  display: none;
  position: fixed;
  z-index: 100;
  right: 20px;
  top: 12%;
}


.side_text {
  margin: 0 auto 15px;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  position: relative;
  line-height: 1;
  padding-bottom: 2.5rem;
}

.side_text::after {
  content: "";
  width: 1px;
  height: 2rem;
  background-color: #171717;
  display: block;
  position: absolute;
  right: 50%;
  bottom: 0;
  font-size: 15px;
}

.side_text a:hover {
  color: #fff;
}

.side_sns {
  display: block;
  width: 40px;
  margin-bottom: 10px;
}
.side_sns_new{
	margin: 0 auto 10px;
}
.side_sns_new.side_sns_hpb{
	width: 60px;
}

@media screen and (max-width:1280px) {}

@media screen and (max-width:1024px) {
  .sidebar {
    display: block;
  }

}

@media screen and (max-width:768px) {

  .side_sns {
    width: 33px;
  }

}


/*============================
	footer
============================*/
/* cv */

.cv {
  width: 100%;
  text-align: center;
  color: #fff;
  position: relative;
}

.cv .inner {
  padding: 100px 0 !important;
}

.cv .btn_wrap {
  column-gap: 3%;
}

.cv_tel .font-en {
  font-size: 32px;
}

.cv_mail,
.cv_line {
  width: 30%;
  max-width: 320px;
}

@media screen and (max-width: 1024px) {
  .cv .inner {
    padding: 80px 0 !important;
  }

  .cv_tel .font-en {
    font-size: 28px;
  }

  .cv_tel .font-en span {
    font-size: 20px;
  }
}

@media screen and (max-width: 768px) {
  .cv .inner {
    padding: 60px 0 !important;
  }

  .cv .btn_wrap {
    flex-direction: column;
    row-gap: 10px;
  }

  .cv_mail,
  .cv_line {
    width: 100%;
    max-width: 250px;
    margin-inline: auto;
  }
}


/* footer */
.footer {
  background: #f7f5ef;
  position: relative;
}

.footer .inner {
  padding: 100px 0 30px !important;
}

.ft__head .textarea {
  width: auto;
  margin-left: 4%;
}

.ft__logo {
  width: 120px;
}

.ft__sns {
  display: inline-block;
  width: auto;
}

.ft__sns:last-of-type {
  margin-left: 10px;
}

.ft__sitemap {
  text-align: center;
  letter-spacing: .1em;
  text-transform: uppercase;
  line-height: 2.3;
}

.ft__copy {
  text-align: center;
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  .footer .inner {
    padding: 60px 0 20px !important;
  }

  .ft__sitemap {
    display: none;
  }
}

@media screen and (max-width: 499px) {
  .ft__head {
    flex-direction: column;
    text-align: center;
  }

  .ft__logo {
    width: 100px;
    margin: 0 auto 20px;
  }
}



/* pagetop */
.pagetop {
  display: block;
  width: 15px;
  height: auto;
  position: fixed;
  bottom: 30px;
  right: 60px;
  z-index: 1006;
}

@media screen and (max-width: 1024px) {
  .pagetop {
    right: 15px;
  }
}

@media screen and (max-width: 768px) {
  .pagetop {
    width: 13px;
    right: 10px;
    bottom: 60px;
  }
}